.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0427ef85-5158-a7ca-020b-f82dbc59aa5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0427ef85-5158-a7ca-020b-f82dbc59aa5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5b046e7-568e-7dc3-1ac5-c679971ba9ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5b046e7-568e-7dc3-1ac5-c679971ba9ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21f85a34-0c34-8eed-1637-48203e0f1a03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21f85a34-0c34-8eed-1637-48203e0f1a03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
